source :rubygems
  gem 'sinatra'
  gem "activerecord"
  gem "sinatra-activerecord"
  gem 'pg'
  gem 'rake'
  gem 'pg_search', '~> 2.0.1'
  gem "factory_bot"
  gem "ffaker"
  gem 'database_cleaner'
  
group :development do
  gem "tux"
end

group :test do
  gem "rack-test", require: "rack/test"
  gem "rspec"
end